import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ChartvaluesComponent } from './chartvalues.component';

describe('ChartvaluesComponent', () => {
  let component: ChartvaluesComponent;
  let fixture: ComponentFixture<ChartvaluesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ChartvaluesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ChartvaluesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
